Subject: Re: git-gui blametool

From: "Shawn O. Pearce" <[email-masked]>
Date: Mon, 12 Feb 2007 14:20:04 -0500

Aneesh Kumar <[email-masked]> wrote:
> I tried the same one. I was requesting to add the commit column. Right
> now the interface is pretty confusing. After some reading of the code
> i figured out that colours have a specific meaning. May be we need to
> add a manual to the same.
> 
> but any how having commit in a column like this is really nice. I just
> sent a new patch for blameview. That should give an idea how much the
> interface looks better.

Ahhh.  I was thinking of adding it myself anyway.  Now that two
people think showing a commit column might be a good idea, I'll
add it in.

-- 
Shawn.